/************/
/** common **/
/************/
body {
    font-family: 'Share', cursive;
    font-size: 14px;
}
@media (max-width: 991px) {
    body {
        font-size: 12px;
    }
}
@media (max-width: 767px) {
    body {
        font-size: 10px;
    }
}
.block-inline {
    display: inline-block;
}
.max-w-100 {
    max-width: 100%;
}
ul {
    list-style-type: none;
}
.padding-t-50 {
    padding-top: 50px;
}
.padding-t-30 {
    padding-top: 30px;
}
.padding-t-20 {
    padding-top: 20px;
}
.padding-l-6 {
    padding-left: 6px;
}
.margin-t-5 {
    margin-top: 5px;
}
.margin-t-16 {
    margin-top: 16px;
}
.margin-t-34 {
    margin-top: 34px;
}
.margin-b-20 {
    margin-bottom: 20px;
}
.margin-b-30 {
    margin-bottom: 30px;
}
.margin-b-55 {
    margin-bottom: 55px;
}
.margin-r-l-0 {
    margin-right: 0;
    margin-left: 0;
}
.link-orange {
    color: #ff6c2c;
}
.font-droid {
    font-family: 'Droid Sans', sans-serif;
}
a {
    cursor: pointer;
}
a.orange:hover {
    color: #ff6c2c;
}
a.link-orange:hover {
    color: #b95220;
}
a.no-deco {
    text-decoration: none;
}
.border-right-gray {
    border-right: 1px #d9d9d9 solid
}
.bg-white {
    background: white;
}
.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}
.relative {
    position: relative;
}

/************/
/** header **/
/************/
#header {
    background: #ff6c2c;
    color: white;
    padding: 15px 0 0;
}
#header .logo {
    width: 220px;
}
@media (max-width: 769px) {
    #header .logo {
        min-width: 100px;
        max-width: 200px;
        width: 100%;
        margin-bottom: 25px;
    }
}

#header a {
    color: white;
    font-family: 'Droid Sans', sans-serif;
    font-size: 1.5em;
    display: inline;
}
#header .nav-pills>li.active>a {
    background: #ff6c2c;
    color: black;
}
#header a:hover, #header .nav-pills>li.active>a:hover {
    /*background: #b95220;*/
    background: #ff6c2c;
    color: black;
}
#header nav {
    padding-top: 10px;
}
#header .nav-pills>li {
    float: right;
    display: inline;
    padding-bottom: 32px;
}
#header .nav-pills>li:after {
    content: "\25CF";
    font-size: 1.5em;
}
#header .nav-pills>li:first-child:after {
    content: "";
}
#header .nav-pills>li>a {
    padding: 10px 25px;
}

#header .sub-menu {
    position: absolute;
    top: 62px;
    left: 15px;
    width: 250px;
    background: rgba(255,255,255, 0.9);
    padding: 0;
    display: none;
    z-index: 999;
    list-style: none;
}
#header .sub-menu li {
    border-bottom: 1px solid white;
    width: 100%;
}
#header .sub-menu li:last-child {
    border: none;
}
#header .sub-menu a {
    color: black;
    text-decoration: none;
    display: inline-block;
    padding: 10px;
    width: 100%;
}
#header .sub-menu a:hover {
    color: white;
}
@media (max-width: 1599px) {
    #header .sub-menu {
        top: 62px;
    }
    #header nav {
        padding-top: 15px;
    }
}
@media (max-width: 990px) {
    #header .sub-menu {
        top: 58px;
    }
    #header nav {
        padding-top: 10px;
    }
}

#lang-select {
    border: none;
    color: white;
    box-shadow: none;
    background: #ff6c2c;
    width: 50px;
    max-width: 100%;
    padding: 0;
    padding-top: 14px;
    font-size: 1.1em;
    cursor: pointer;
    content : "";
    font-family: 'Droid Sans', sans-serif;
}
#lang-select-list {
    position: absolute;
    background: #ff6c2c;
    border: 1px solid rgba(255, 255, 255, 0.5);
    display: none;
}
#lang-select p {
    border: none;
    color: white;
    box-shadow: none;
    background: #ff6c2c;
    width: 50px;
    padding: 5px;
    font-family: 'Droid Sans', sans-serif;
    margin: 0;
}
#lang-select-list p {
    border: none;
    color: white;
    box-shadow: none;
    background: #ff6c2c;
    padding: 0;
    font-family: 'Droid Sans', sans-serif;
    margin: 0;
}
#lang-select:focus {
    outline: none;
}
#lang-select-icon {
    display: inline-block;
    font-size: 0.5em;
    padding: 5px;
}
#lang-select-list a {
    text-decoration: none;
    font-size: 1.1em;
    display: inline-block;
    padding: 5px 10px;
}

#header label {
    font-weight: normal;
}
#header button {
    background: #ff6c2c;
    color: white;
    border: 0;
}
#header button:hover {
    background: #b95220;
    color: white;
}
.search-link, .search-link-hide {
    margin-top: 7px;
    padding: 10px 10px 5px;
    color: white;
}
.search-link-hide {
    padding: 10px;
}
.search-link:hover, .search-link-hide:hover {
    text-decoration: none;
    background-color: #ff6c2c;
}
.search-form {
    display: none;
    position: absolute;
    width: 40%;
    top: 0;
    right: 0;
    -webkit-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.3);
}
@media (max-width: 767px) {

    .search-form {
         padding: 0;
        width: 100%;
    }

}
.search-form button {
    background: none !important;
    color: #ff6c2c !important;
    position: absolute;
    right: 0;
    z-index: 1000;
    top: 0;
    padding: 12px 20px;
    font-size: 1.4em;
}
.search-field {
    width: 100%;
    padding: 16px 20px;
    border: none;
    -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,0.075);
    box-shadow: inset 0 0px 0px rgba(0,0,0,0.075);
    height: auto;
}
.deco-triangle {
    width: 0px;
    border-top: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 20px solid white;
    border-left: 20px solid transparent;
    position: absolute;
    bottom: 48px;
    right: 104px;
}

.menu-visible-xs {
    display: none;
}
.menu-mobile-container {
    display: block;
    overflow: auto;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10000;
    background: #f39b16;
    width: 60%;
    border-right: 1px solid rgba(0,0,0,0.3);
}
.visible-xs nav {
    background: #f39b16;
    color: black;
    width: 100%;
}
.bg-nav {
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.3);
    width: 100%;
    height: 100%;
    z-index: 9999;
}
#header .visible-xs .nav-pills>li {
    float: none;
    display: block;
    width: 100%;
    padding: 20px 0;
    text-align: center;
    border-bottom: 1px solid rgba(0,0,0,0.2);
}

#header .visible-xs .sub-menu {
    width: 100%;
    background: #f0871e;
    border-top: 1px solid rgba(0,0,0,0.2);
    list-style: none;
    position: relative;
    top: 0;
    left: 0;
    padding: 0;
    display: none;
    z-index: 1;
    margin-top: 16px;

}
#header .visible-xs .sub-menu li {
    border-bottom: 1px solid rgba(0,0,0,0.2);
    padding: 10px 0;
}
#header .visible-xs .nav-pills>li+li {
    margin-left: 0;
}
#header .visible-xs .sub-menu li:last-child {
    border: none;
}

#header .visible-xs nav li a {
    color: black;
    text-shadow: 1px 1px 1px rgba(255,255,255,0.4);
}
#header .visible-xs .nav-pills>li:after {
    content: "";
}
#header .visible-xs .glyphicon-menu-hamburger,
#header .visible-xs .glyphicon-search,
#header .visible-xs .glyphicon-remove,
#header .visible-xs .icon-format-search
{
    font-size: 1.8em;
}
.glyphicon-menu-hamburger {
    padding-top: 13px;
}
.is-sticky .glyphicon-menu-hamburger {
    padding: 20px;
    background: #ff6c2c;
    z-index: 40 ! important;
    top: -3px;
    margin-top: 0;
}

/*************/
/** content **/
/*************/
#content {
    background: #f9b20a url(../img/background_format.jpg) 50% 0% ;
    min-height: 500px;
}
@media (min-width: 1600px) {
    #content {
        /*background: url(../img/background_format.jpg) no-repeat 50% 0%;*/
        -webkit-background-size: cover;
        background-size: cover;
    }
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Share', cursive;
}
h1, h2 {
    color: white;
    font-size: 2.2em;
    margin-bottom: 20px;
}
h1 a, h2 a {
    color: white;
    text-decoration: none;
}
h1 a:hover, h2 a:hover {
    color: #ddd;
    text-decoration: none;
}
h2 a:hover {
    color: black;
    text-decoration: none;
}
h3 {
    font-size: 2.2em;
}

/*****************/
/** news slider **/
/*****************/
.row-slider {
    background: white;
    padding: 6px;
    min-height: 512px;
    max-height: 512px;
    margin-bottom: 35px;
    margin-left: 0;
    margin-right: 0;
}
.row-slider .carousel-indicators {
    top: 20px;
    height: 50px;
    width: 45%;
}
.row-slider .carousel-indicators li {
    display: inline-block;
    width: 24px;
    height: 24px;
    margin: 1px;
    margin-right: 5px;
    text-indent: -999px;
    border: 0;
    border-radius: 24px;
    cursor: pointer;
    background-color: #f3a989;
}
.row-slider .carousel-indicators .active {
    margin: 0;
    margin-right: 5px;
    width: 24px;
    height: 24px;
    background-color: #ff6c2c;
}
.row-slider .carousel-inner span.helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
.row-slider .carousel-inner .item img {
    vertical-align: middle;
    max-height: 500px;
    max-width: 100%;
    margin: 0;
}
.row-slider .carousel-inner .col-md-16 {
    padding: 0;
}
.row-slider .carousel-inner .col-md-8 {
    padding-top: 30px;
    height: 500px;
}
.row-slider .carousel-inner h3 {
    margin-top: 0;
    font-weight: bold;
    font-size: 1.6em;
    color: #ff6c2c;
}
.row-slider .carousel-inner p {
    margin-top: 20px;
    font-size: 1.3em;
    line-height: 1.6em;
    font-family: 'Droid Sans', sans-serif;
    text-align: justify;
    text-justify: distribute;
}
.row-slider .carousel-inner a.news-link {
    color: #333;
    text-decoration: none;

    transition: 300ms;
}
.row-slider .carousel-inner a.news-link:hover {
    color: #ff6c2c;
}
.row-slider .carousel-inner a.news-read-more {
    color: #ff6c2c;
    font-family: 'Share', cursive;
}
.row-slider .carousel-inner a.btn.btn-default {
    background: white;
    border: 4px solid #ff6c2c;
    font-family: 'Share', cursive;
    font-size: 1.6em;
    color: #ff6c2c;
    padding: 10px 70px;
    margin: 35px 0;

    -webkit-transition: 300ms;
    transition: 300ms;
}
.row-slider .carousel-inner a.btn.btn-default:hover {
    background: #ff6c2c;
    border: 4px solid #ff6c2c;
    font-family: 'Share', cursive;
    font-size: 1.6em;
    color: white;
}

.social-share {
    position: absolute;
    bottom: 0;
}
.social-share .btn-social-icon.btn-lg {
    height: 40px;
    width: 40px;
    padding-left: 0;
    padding-right: 0;
    border: none;
    margin-right: 3px;
}
.social-share .btn-social-icon.btn-lg>:first-child {
    line-height: 40px;
    width: 40px;
    font-size: 1em;
}
.social-share span {
    line-height: 40px;
    color:#8d8d8d;
    padding-left: 12px;
    font-size: 1.1em;
}
@media(min-width: 991px) and (max-width: 1600px) {
    .row-slider {
        min-height: 328px;
        max-height: 328px;
    }
    .row-slider .carousel-inner .col-md-8 {
        height: 314px;
    }
    .row-slider .carousel-inner p {
        font-size: 1.2em;
        line-height: 1.45em;
    }
}
@media(max-width: 991px) {
    .row-slider {
        min-height: 760px;
        max-height: 760px;
    }
}

@media (max-width: 1599px) {
    .row-slider .carousel-inner a.btn.btn-default {
        padding: 6px 40px;
        margin: 0;
        font-size: 1.4em;
    }
}
@media (max-width:991px) {
    .social-share {
        padding-bottom: 10px;
        text-align: left;
        display: block;
        width: 100%;
        position: relative;
    }
    .row-slider .carousel-inner .col-md-8 {
        padding-top: 20px;
        height: auto;
    }
    .row-slider .carousel-inner .content-news-text {
        margin-bottom: 20px;
    }
    .row-slider {
        max-height: none !important;
        min-height: initial;
    }
    .row-slider .carousel-indicators {
        top: 20px;
        height: 50px;
        width: inherit;
        margin-left: 0;
        left: 50%;
        transform: translateX(-50%);
    }
}
@media (max-width:767px) {
    .row-slider .carousel-inner .col-md-8 {
        padding-top: 20px;
        height: initial;
    }
    .row-slider .carousel-inner p {
        text-align: justify;
    }
}

/**************/
/** services **/
/**************/
.row-services {
    margin-bottom: 25px;
}
.block-service {
    width: 100%;
    position: relative;
    background: white;
    padding: 6px;
    margin-bottom: 20px;
    overflow: hidden;
}
.block-service-container {
    overflow: hidden;
}
.block-service-container-overflow {
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;

    -webkit-transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
}
.block-service-container-overflow:hover {
    -webkit-transform: scale(1.04);
    -moz-transform: scale(1.04);
    -ms-transform: scale(1.04);
    -o-transform: scale(1.04);
    transform: scale(1.04);
}
.row-services a {
    color: black;
}
.block-service h2, .block-service h3, .block-service p {
    width: 100%;
    padding: 10px 5px 0 15px;
    background: rgba(255,255,255,0.5);
    font-size: 1.6em;
    line-height: 1.3em;
    padding-bottom: 6px;
    margin: 0;
    color: black;

    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}
.block-service-container-overflow:hover h2, .block-service-container-overflow:hover h3 {
    padding-left: 20px;
    padding-top: 15px;
}

.block-service .service-display img {
    width: 100%;
    max-height: 488px;
}

.block-sservice-container a {
    text-decoration: none;
}
.block-sservice-container:hover a {
    text-decoration: none;
}
.row-services a {
    text-decoration: none;
}
.service-display {
    position: absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    z-index: 20;
}
@media (max-width: 1599px) {
    .block-service p {
        font-size: 1.2em;
    }
}

/***************/
/** solutions **/
/***************/
.row-solutions {
    margin-bottom: 25px;
}
.block-solution {
    width: 100%;
    position: relative;
    background: white;
    padding: 6px;
    margin-bottom: 20px;

    overflow: hidden;
}
.block-solution-container {
    overflow: hidden;
}
.block-solution-container-overflow {
    -webkit-transition: 300ms;
    transition: 300ms;

    -webkit-transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
}
.block-solution-container-overflow:hover {
    transform: scale(1.04);
    -moz-transform: scale(1.04);
    -webkit-transform: scale(1.04);
}
.block-solution-container a {
    text-decoration: none;
}
.block-solution-container:hover a {
    text-decoration: none;
}
.row-solutions a {
    color: black;
    text-decoration: none;
}
.block-solution img.bg {
    width: 100%;
    max-height: 488px;
}
.solution-display {
    position: absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.6);
    z-index: 20;
}
.solution-display p {
    font-size: 1.2em;
    padding-left: 25px;
    margin-bottom: 0;
    color: black;
}
.solution-display p.name, .solution-display h2.name, .solution-display h3.name {
    padding: 10px 0 0 25px;
    font-size: 1.6em;
    line-height: 1.3em;
    color: black;
    margin: 0;
}
.solution-display img {
    margin-top: 80px;
    margin-bottom: 70px;
    max-width: 50%;

    -webkit-transition: 300ms;
    transition: 300ms;
}
.solution-display p.title {
    font-size: 1.3em;
    line-height: 1.5em;
    font-weight: bold;
}
.solution-block-txt {
    position: absolute;
    bottom: 16px;
    left: 0;
    width: 100%;
}

@media (max-width: 1599px) {
    .solution-display img {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .solution-display p.title {
        font-size: 1em;
    }
    .solution-display p {
        font-size: 1em;
    }
    .solution-display p.name {
        font-size: 1.2em;
    }
    .solution-display p.name, .solution-display h2.name {
        font-size: 1.3em;
    }
    .solution-display h3.name {
        font-size: 1.6em;
    }
}

@media (max-width: 991px) {
    .solution-display img {
        margin-top: 40px;
        margin-bottom: 30px;
    }
    .solution-display p.name, .solution-display h2.name, .solution-display h3.name {
        font-size: 1.6em;
    }
}

@media (max-width: 767px) {
    .solution-display img {
        margin-top: 40px;
        margin-bottom: 40px;
        max-width: 38%;
    }
    p.title {
        text-align: center;
    }
    .solution-display p.title  {
        font-size: 1.2em;
    }
    .solution-display p {
        padding: 0 5px;
    }
    .solution-block-txt {
        position: relative;
    }
}
@media (max-width: 400px) {
    .solution-display img {
        margin-top: 40px;
        margin-bottom: 40px;
        max-width: 50%;
    }
}

/**************/
/** contacts **/
/**************/
.row-contacts {
    margin-bottom: 35px;
}
.block-contact {
    width: 100%;
    position: relative;
    background: white;
    padding: 6px;
    margin-bottom: 20px;
    cursor: pointer;

    -webkit-transition: 300ms;
    transition: 300ms;
}
.block-contact img {
    width: 100%;
}
.block-contact p.name {
    background: #ff6c2c;
    color: white;
    font-size: 1.6em;
    line-height: 2.1em;
    padding-left: 20px;
    margin-bottom: 0;
}
.block-contact p.role {
    font-size: 1.6em;
    line-height: 2.1em;
    padding-left: 20px;
    margin-left: -6px;
    position: absolute;
    background: white;
    width: 100%;
    height: 47px;
    bottom: -6px;
}
.block-contact .info-container {
    position: relative;
}
.block-contact .contact-info {
    position: absolute;
    top:0; left:0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.7);

    text-align: center;
    padding-top: 4em;
    font-size: 1.5em;

    display: none;
}
.block-contact .contact-info span[class*='icon-format-'] {
    color: #ff6c2c;
    margin-right:0.5em;
    margin-bottom: 0.5em;
    font-size: 1.3em;
}
@media (max-width: 1599px)  {
    .block-contact .contact-info {
        padding-top: 3em;
    }
    .block-contact p.role {
        font-size: 1.2em;
    }
}
@media (max-width: 991px)  {
    .block-contact .contact-info {
        padding-top: 3em;
    }
}
@media (max-width: 767px){
    .block-contact .contact-info {
        padding-top: 1.5em;
    }

    .block-contact p.role {
        font-size: 1.4em;
    }
}
@media (max-width: 500px) {
    .col-xs-12 {
        width: 100%;
    }

    .block-contact p.role {
        font-size: 1.6em;
    }
}

/***************/
/** plan acces */
/***************/
.row-plan {
    margin-bottom: 35px;
    background: white;
    margin-left: 2px;
    margin-right: 2px;
    padding-top: 6px;
    padding-bottom: 6px;
    font-family: 'Droid Sans', sans-serif;
}
.row-plan .col-md-16 {
    padding-right: 6px;
}
.row-plan span {
    font-size: 1.4em;
    float: left;
}
.row-plan span.share-span {
    float: none;
    font-size: 1.3em !important;
}

.row-plan span[class*='icon-format-'] {
    color: #ff6c2c;
    margin-right:0.5em;
    margin-bottom: 0.5em;
    font-size: 2.8em !important;
}
.row-plan span.block {
    display: block;
    padding-left: 2.5em;
}
.row-plan .col-md-8 > .row {
    min-height: 398px;
    max-height: 398px;
}
@media (max-width:991px) {
    .row-plan .col-md-8 > .row {
        min-height: 320px;
        max-height: 320px;
    }
}
@media (max-width:769px) {
    .row-plan span {
        float: none;
    }
}
#map {
    width: 100%;
    height: 440px;
}

/**************/
/** services **/
/**************/
.content-text {
    background: white;
    padding: 20px;
    font-size: 1.3em;
    margin-bottom: 35px;
    margin-left: 0;
    margin-right: 0;
}
.content-text h2 {
	color:inherit;
	font-size:1.45em;
}
.content-text p{
    margin-bottom: 5px;
}
.content-text p:last-child{
    margin-bottom: 0;
}
.block-item {
    width: 100%;
    position: relative;
    background: white;
    padding: 6px;
    margin-bottom: 20px;

    -webkit-transition: 300ms;
    transition: 300ms;
}
.block-item p {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 10px 0 0 25px;
    background: rgba(255,255,255,0.5);
    font-size: 1.6em;
    line-height: 2.1em;
}
.block-item img {
    width: 100%;
    max-height: 488px;
}
.block-item:hover {
    transform: scale(1.05);
    -moz-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    box-shadow: -1px 2px 5px 1px rgba(0, 0, 0, 0.4);
    z-index:10000;
}


/*************/
/** contact **/
/*************/
.container-contact p.font-droid {
    font-size: 1.3em;
}
.container-contact p.link-orange:first-child {
    font-size: 2.8em;
    line-height: 0;
}
.container-contact p.link-orange:nth-child(2) {
    font-size: 1.3em;
    font-family: 'Droid Sans', sans-serif;
}
.email-contact {
    color: black;
    font-size: 1.4em;
    font-family: 'Droid Sans', sans-serif;
}
.contact-info-plan, .col-sm-1.border-right-gray {
    min-height: 448px;
    max-height: 448px;
}
.container-contact .row-plan span {
    font-size: 1.4em;
    font-family: 'Droid Sans', sans-serif;
}
@media (min-width: 992px) and (max-width: 1599px) {
    .container-contact .row-plan img {
        width: 100%;
    }
    .container-contact .row-plan span {
        font-size: 1.3em;
    }
    .contact-info-plan {
        font-size: 1em;
    }
    .container-contact .row-plan .social-share span {
        font-size: 0.9em;
    }
}
@media (max-width: 767px){
    .contact-info-plan, .col-sm-1.border-right-gray {
        min-height: 350px;
        max-height: 350px;
    }
    .content-text p{
        text-align: justify;
    }
}

/************/
/** footer **/
/************/
.footer-sup {
    background: white;
    padding: 40px 0;
}
.footer-sup img {
    margin-right: 50px;
}

.footer-sup ul li a {
    color: black;
    font-family: 'Droid Sans', sans-serif;
    font-size: 1.3em;
    position: relative;
    padding: 10px 25px;
}
.footer-sup ul li a:hover {
    color: white;
    background: #777;
    text-decoration: none;
}
ul.footer-menu li {
    float: right;
    display: inline;
}
ul.footer-menu>li:after {
    content: "\25CF";
    font-size: 1.5em;
}
ul.footer-menu>li:first-child:after {
    content: "";
}

ul.footer-menu li ul.sub-menu {
    display: none;
}
.footer-inf, .footer-inf a {
    color: #8d8d8d;
}
.footer-inf a {
    margin-left: 50px;
    color: #8d8d8d;
    text-decoration: underline;
}
.footer-inf a:hover {
    color: #212121;
}
@media (max-width: 1599px) {
    .footer-sup ul li a {
        font-size: 1.2em;
    }
}
@media (max-width: 991px) and (min-width: 768px) {
    .footer-sup img {
        margin-right: 0;
    }
    ul.footer-menu {
        width: 60%;
        margin-left: 13%;
    }
}
@media (max-width: 767px) {
    .footer-sup img {
        margin-right: 0;
    }
    ul.footer-menu li {
        float: none;
        display: block;
    }
    ul.footer-menu>li:after {
        content: "";
    }
    .footer-menu {
        padding: 0;
    }
}

/**********/
/** news **/
/**********/
.container-news {
    padding-top: 60px;
}
.content-news {
    padding: 20px 20px 40px;
}
.content-news.content-text {
    min-height: 500px;
    margin-bottom: 20px;
    position: relative;
}
.content-news h1 {
    color: #ff6c2c;
    font-size: 2em;
    margin-top: 0;
}
.content-news p {
    color: #1d1d1d;
}
.content-news ul {
    list-style-type: disc;
    padding-left: 20px;
    margin-bottom: 0;
}
.content-news ul li {
    list-style-type: disc;
    margin-top: 16px;
    display: list-item;
    float: none;
    margin-right: 0;
    cursor: none;
    height: 100%;
}

.content-news p.date-news {
    position: absolute;
    right: 20px;
    bottom: 20px;
    color: #949494;
}
.thumb-img-news:hover {
    cursor: pointer;
}

/*************/
/** gallery **/
/*************/
#gallery {
    position:fixed;
    top: 0;
    z-index: 100;
    display:block;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.95);
}
#gallery .close {
    position: absolute;
    top: 27px;
    right: 20px;
    color: white;
    font-size: 4em;
}

.btn-share-gallery {
    margin-left: 30px;
    display: inline-block;
    top: -3px;
}

.demo {
    width: 1100px;
    max-width: 100%;
    margin: 0 auto;
}
@media (max-width: 1100px) {
    .demo {
        width: 100%;
    }
}
ul {
    list-style: none outside none;
    padding-left: 0;
    margin-bottom:0;
}
li {
    display: block;
    float: left;
    margin-right: 6px;
    cursor:pointer;
    height: 100%;
}
img {
    display: block;
    max-width: 100%;
    margin: 0 auto;
    max-height: 100%;
}
body.simple {
    background: black;
}

.page-header h1 { color:black; }

#lightSlider {
    height: 600px !important;
}

#gallery {
    position:fixed;
    top: 0;
    z-index: 100;
    display: none;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.85);
    padding-top: 50px;
}
#gallery .close {
    position: absolute;
    top: 27px;
    right: 20px;
    color: white;
    opacity: 1;
    font-size: 4em;
}
#gallery .close:hover {
    opacity: .95;
}
.lSPager.lSGallery {
    margin: 20px auto 0 !important;
}
@media (max-width: 767px) {
    #gallery .close {
        top: 8px;
    }
    #gallery h2 {
        font-size: 1.8em;
    }
    .lSPager.lSGallery {
        margin: 5px auto 0 !important;
    }

    .btn-share-gallery {
        position: fixed;
        left: 10px;
        top: 33px;
    }
}
@media (max-width: 500px) {
    .btn-share-gallery {
        position: fixed;
        left: -7px;
        top: 20px;
    }
}

@media (max-height: 800px) {
    #lightSlider {
        height: 500px !important;
    }
}
@media (max-height: 700px) {
    #gallery {
        padding-top: 40px;
    }
    #gallery h2 {
        margin-bottom: 40px;
    }

    #lightSlider {
        height: 422px !important;
    }
}
@media (max-height: 600px) {
    #gallery {
        padding-top: 20px;
    }
    #gallery h2 {
        margin-bottom: 40px;
    }
    #lightSlider {
        height: 322px !important;
    }
    .btn-share-gallery {
        position: fixed;
        left: -13px;
        top: 14px;
    }
}
@media (max-height: 500px) {
    #gallery {
        padding-top: 20px;
    }
    #gallery h2 {
        margin-bottom: 20px;
    }
    #lightSlider {
        height: 223px !important;
    }
}
@media (max-height: 400px) {
    #gallery {
        padding-top: 20px;
    }
    #gallery h2 {
        margin-bottom: 20px;
    }
    #lightSlider {
        height: 180px !important;
    }
}
